» Ubuntu » Packages

Error

two or more packages specified (gnome-dvb-daemon natty)